Set shell = CreateObject( "WScript.Shell" )

'From http://stackoverflow.com/questions/4692542/force-a-vbs-to-run-using-cscript-instead-of-wscript
Sub forceCScriptExecution
    Dim Arg, Str
    If Not LCase( Right( WScript.FullName, 12 ) ) = "\cscript.exe" Then
        For Each Arg In WScript.Arguments
            If InStr( Arg, " " ) Then Arg = """" & Arg & """"
            Str = Str & " " & Arg
        Next
        shell.Run _
            "cscript //nologo """ & _
            WScript.ScriptFullName & _
            """ " & Str
        WScript.Quit
    End If
End Sub
forceCScriptExecution

Sub pause
	strMessage = "Press the ENTER key to continue. "
	Wscript.StdOut.Write strMessage

	Do While Not WScript.StdIn.AtEndOfLine
	   Input = WScript.StdIn.Read(1)
	Loop
End Sub

Sub Exec(program)
	Set eHandle = shell.Exec(program)
	Do While eHandle.Status = 0
		WScript.Sleep 100
		Do While Not eHandle.StdOut.AtEndOfStream
			WScript.StdOut.Write eHandle.StdOut.Read(1)
		Loop
		Do While Not eHandle.StdErr.AtEndOfStream
			WScript.StdErr.Write eHandle.StdErr.Read(1)
		Loop
	Loop
End Sub

'Find UT3 binaries
Const ForReading = 1, ForWriting = 2, ForAppending = 8
Set fso = CreateObject("Scripting.FileSystemObject")
const UT3_LOG = "..\Logs\Launch.log"
If fso.FileExists(UT3_LOG) Then
	Set file = fso.OpenTextFile(UT3_LOG, ForReading, False)
	Const DIR_MAGIC = "Init: Base directory: "
	Do While Not file.AtEndOfStream
		strLine = file.ReadLine()
		iMagicLoc = InStr(strLine, DIR_MAGIC)
		If iMagicLoc <> 0 Then
			UT3_BIN = Right(strLine, Len(strLine) - Len(DIR_MAGIC))
			Exit Do
		End If
	Loop
	file.Close()
End If
If isEmpty(UT3_BIN) Then
	WScript.Echo "Failed to find UT3 installation"
	pause
	WScript.Quit
End If

WScript.Echo "Starting Compile Job..."
Exec """" & UT3_BIN & "ut3.com"" make -full -intermediate LOG=Compile.log"
fso.CopyFile "..\Unpublished\CookedPC\Script\*.u", "..\Published\CookedPC\Script\"
fso.CopyFile "..\Unpublished\CookedPC\Sounds\*.upk", "..\Published\CookedPC\Sounds\"
pause
