/**
 * Replacement VWeap with proper ProcessInstantHit code ~fox
 * Based off and may contain code provided by and Copyright 1998-2008 Epic Games, Inc. All Rights Reserved.
 */
class foxVWeap_HellBenderPrimary extends UTVWeap_HellBenderPrimary;

//fox: Pretty much from UTWeapon
simulated function ProcessInstantHit( byte FiringMode, ImpactInfo Impact )
{
	local bool bFixMomentum;

	if (Impact.HitActor != None && !Impact.HitActor.bStatic && Impact.HitActor != Instigator) {
		if (Impact.HitActor.Role == ROLE_Authority
		&& Impact.HitActor.bProjTarget
		&& !WorldInfo.GRI.OnSameTeam(Instigator, Impact.HitActor)
		&& Impact.HitActor.Instigator != Instigator
		&& PhysicsVolume(Impact.HitActor) == None) {
			HitEnemy++;
			LastHitEnemyTime = WorldInfo.TimeSeconds;
		}
		if (UTPawn(Impact.HitActor) == None && InstantHitMomentum[FiringMode] == 0) {
			InstantHitMomentum[FiringMode] = 1;
			bFixMomentum = true;
		}
		Super.ProcessInstantHit(FiringMode, Impact);
		if (bFixMomentum)
			InstantHitMomentum[FiringMode] = 0;
	}
}

defaultproperties
{
}
