/**
 * Use LocationSpeechOffset = 3 to turn off un-voiced location reporting (plays rather jarring human speech otherwise) ~fox
 * Based off and may contain code provided by and Copyright 1998-2008 Epic Games, Inc. All Rights Reserved.
 */
class foxVoice_Akasha extends UTVoice_Akasha;

`include(foxVoiceCommon.uci);

defaultproperties
{
	VoiceUseIndex=9

	LocationSpeechOffset=3

	TauntSounds(23)=SoundNodeWave'A_Character_NecrisFemale.TauntsAkasha.A_Taunt_Akasha_MyPatienceForGamesHasWornThin'
	TauntSounds(24)=SoundNodeWave'A_Character_NecrisFemale.TauntsAkasha.A_Taunt_Akasha_ThrProphetWillsItToBeSo'
	TauntSounds(25)=SoundNodeWave'A_Character_NecrisFemale.TauntsAkasha.A_Taunt_Akasha_YourGodsHaveAbandonnedYou'
	TauntSounds(26)=SoundNodeWave'A_Character_NecrisFemale.Taunts.A_Taunt_NecrisFemale_BringForthTheRainOfBlood'
	TauntSounds(27)=SoundNodeWave'A_Character_NecrisFemale.Taunts.A_Taunt_NecrisFemale_IAmTheDeathBringer'
	TauntSounds(28)=SoundNodeWave'A_Character_NecrisFemale.Taunts.A_Taunt_NecrisFemale_IShallBurnTheFleshFromYourSoul'

	WeaponTauntSounds[5]=SoundNodeWave'A_Character_NecrisFemale.Taunts.A_Taunt_NecrisFemale_BringForthTheRainOfBlood'

	ManDownSounds(1)=SoundNodeWave'A_Character_NecrisFemale.TauntsAkasha.A_Taunt_Akasha_ICannotTrulyDie_a'
	ManDownSounds(2)=SoundNodeWave'A_Character_NecrisFemale.TauntsAkasha.A_Taunt_Akasha_NanoblackRebirth'
}
