/**
 * Voice stuff ~fox
 * Based off and may contain code provided by and Copyright 1998-2008 Epic Games, Inc. All Rights Reserved.
 */
class foxVoice_Othello extends UTVoice_Othello;

`include(foxVoiceCommon.uci);

defaultproperties
{
	VoiceUseIndex=3

	TauntSounds(34)=SoundNodeWave'A_Character_Othello.Taunts.A_Taunt_Othello_AwwYeah'
	TauntSounds(35)=SoundNodeWave'A_Character_Othello.Taunts.A_Taunt_Othello_HearIComeBabyClenchThemCheeks_alt'
	TauntSounds(36)=SoundNodeWave'A_Character_Othello.Taunts.A_Taunt_Othello_HolyShit'
	TauntSounds(37)=SoundNodeWave'A_Character_Othello.Taunts.A_Taunt_Othello_ILovesItMessy'
	TauntSounds(38)=SoundNodeWave'A_Character_Othello.Cinematics.OTHELLO_INTRO_01'
	TauntSounds(39)=SoundNodeWave'A_Character_Othello.Cinematics.OTHELLO_NEG_02'
	TauntSounds(40)=SoundNodeWave'A_Character_Othello.Cinematics.OTHELLO_TREATY_05'
	TauntSounds(41)=SoundNodeWave'A_Character_Othello.Cinematics.OTHELLO_TREATY_06'
	TauntSounds(42)=SoundNodeWave'A_Character_Othello.MissionBanter.A_Banter_Othello_CantThoseIdiotsHitAnything'
	TauntSounds(43)=SoundNodeWave'A_Character_Othello.MissionBanter.A_Banter_Othello_DidntWeAlreadyDoThis'
	TauntSounds(44)=SoundNodeWave'A_Character_Othello.MissionBanter.A_Banter_Othello_MmmSpaghetti'
	TauntSounds(45)=SoundNodeWave'A_Character_Othello.MissionBanter.A_Banter_Othello_Ole'

	WeaponTauntSounds[10]=SoundNodeWave'A_Character_Othello.Taunts.A_Taunt_Othello_DeathWarrantEnforced'

	ManDownSounds(7)=SoundNodeWave'A_Character_Othello.Cinematics.OTHELLO_BETRAYAL_01'
	ManDownSounds(8)=SoundNodeWave'A_Character_Othello.MissionBanter.A_Banter_Othello_Groans'
	ManDownSounds(9)=SoundNodeWave'A_Character_Othello.MissionBanter.A_Banter_Othello_IDoNotWantToDieHere'
	ManDownSounds(10)=SoundNodeWave'A_Character_Othello.MissionBanter.A_Banter_Othello_WhereIsEverybody'

	AckSounds(7)=SoundNodeWave'A_Character_Othello.BotStatus.A_BotStatus_Othello_YouKnowIt'
	AckSounds(8)=SoundNodeWave'A_Character_Othello.Cinematics.OTHELLO_INTRO_04'
	//AckSounds(9)=SoundNodeWave'A_Character_Othello.MissionBanter.A_Banter_Othello_RogerIllKeepAnEyeOut'

	//HaveFlagSounds(2)=SoundNodeWave'A_Character_Othello.MissionBanter.A_Banter_Othello_WeHaveTheFlagLetsBringItHome'
}
