/**
 * Reaper's voice sounds close enough to IGMale, so let actually say stuff ~fox
 * Based off and may contain code provided by and Copyright 1998-2008 Epic Games, Inc. All Rights Reserved.
 */
class foxVoice_Reaper extends UTVoice_Reaper;

`include(foxVoiceCommon.uci);

defaultproperties
{
	VoiceUseIndex=2

	TauntSounds(18)=SoundNodeWave'A_Character_Reaper.Taunts.A_Taunt_Reaper_APastWrongRighted'
	TauntSounds(19)=SoundNodeWave'A_Character_Reaper.Taunts.A_Taunt_Reaper_DeathWarrant'
	TauntSounds(20)=SoundNodeWave'A_Character_Reaper.Taunts.A_Taunt_Reaper_IWillHaveMyRevenge'
	TauntSounds(21)=SoundNodeWave'A_Character_Reaper.Taunts.A_Taunt_Reaper_KnowThatYouHaveForcedMyHandInThis'
	TauntSounds(22)=SoundNodeWave'A_Character_Reaper.Taunts.A_Taunt_Reaper_ThatWasMessy'
	TauntSounds(23)=SoundNodeWave'A_Character_Reaper.Taunts.A_Taunt_Reaper_TwinSoulsStrengthOfTheFist'
	TauntSounds(24)=SoundNodeWave'A_Character_Reaper.Cinematics.REAPER_BETRAYAL_03'
	TauntSounds(25)=SoundNodeWave'A_Character_Reaper.Cinematics.REAPER_BRIEFING_03'
	TauntSounds(26)=SoundNodeWave'A_Character_Reaper.Cinematics.REAPER_BRIEFING_10'
	TauntSounds(27)=SoundNodeWave'A_Character_Reaper.Cinematics.REAPER_CONCLUSION_01'
	TauntSounds(28)=SoundNodeWave'A_Character_Reaper.Cinematics.REAPER_NEG_02'
	TauntSounds(29)=SoundNodeWave'A_Character_Reaper.Cinematics.REAPER_TUTORIAL_05'
	TauntSounds(30)=SoundNodeWave'A_Character_Reaper.Cinematics.REAPER_TUTORIAL_13'
	TauntSounds(31)=SoundNodeWave'A_Character_Reaper.MissionBanter.A_Banter_Reaper_Focus'
	TauntSounds(32)=SoundNodeWave'A_Character_Reaper.MissionBanter.A_Banter_Reaper_HowMuchAreTheyPayingYou'
	TauntSounds(33)=SoundNodeWave'A_Character_Reaper.MissionBanter.A_Banter_Reaper_ImGonnaEnjoyThis'
	TauntSounds(34)=SoundNodeWave'A_Character_Reaper.MissionBanter.A_Banter_Reaper_ItsNotJustYou'
	TauntSounds(35)=SoundNodeWave'A_Character_Reaper.MissionBanter.A_Banter_Reaper_NoEscapeThisTime'
	TauntSounds(36)=SoundNodeWave'A_Character_Reaper.MissionBanter.A_Banter_Reaper_OhYeah'
	TauntSounds(37)=SoundNodeWave'A_Character_Reaper.MissionBanter.A_Banter_Reaper_SeemsALittleTooEasy'
	TauntSounds(38)=SoundNodeWave'A_Character_Reaper.MissionBanter.A_Banter_Reaper_WhoSaidLifeWasFair'
	TauntSounds(39)=SoundNodeWave'A_Character_Reaper.MissionBanter.A_Banter_Reaper_YoureInMyWay'
	TauntSounds(40)=SoundNodeWave'A_Character_Reaper.MissionBanter.A_Banter_Reaper_YouSaidYouWantedAChallenge'

	EncouragementSounds(3)=SoundNodeWave'A_Character_Reaper.MissionBanter.A_Banter_Reaper_NiceJobRonin'
	EncouragementSounds(4)=SoundNodeWave'A_Character_Reaper.MissionBanter.A_Banter_Reaper_NicelyDoneRonin'

	ManDownSounds(5)=SoundNodeWave'A_Character_Reaper.Cinematics.REAPER_TUTORIAL_10'

	//AckSounds(7)=SoundNodeWave'A_Character_Reaper.Cinematics.REAPER_TREATY_05'

	IncomingSound=SoundNodeWave'A_Character_Reaper.BotStatus.A_BotStatus_Reaper_Incoming'

	UnderAttackSounds(5)=SoundNodeWave'A_Character_Reaper.MissionBanter.A_Banter_Reaper_ICouldUseALittleHelpHere'

	//IG Crap
	FlagKillSounds(1)=SoundNodeWave'A_Character_IGMale.BotStatus.A_BotStatus_IGMale_EnemyFlagCarrierDown'

	OrbKillSounds(0)=SoundNodeWave'A_Character_IGMale.BotStatus.A_BotStatus_IGMale_EnemyOrbCarrierDown'

	AckSounds(0)=SoundNodeWave'A_Character_IGMale.BotStatus.A_BotStatus_IGMale_Acknowledged'
	AckSounds(1)=SoundNodeWave'A_Character_IGMale.BotStatus.A_BotStatus_IGMale_Affirmative'
	AckSounds(2)=SoundNodeWave'A_Character_IGMale.BotStatus.A_BotStatus_IGMale_GotIt'
	AckSounds(3)=SoundNodeWave'A_Character_IGMale.BotStatus.A_BotStatus_IGMale_OnIt'
	AckSounds(4)=SoundNodeWave'A_Character_IGMale.BotStatus.A_BotStatus_IGMale_Roger'
	AckSounds(5)=SoundNodeWave'A_Character_IGMale.BotStatus.A_BotStatus_IGMale_RogerThat'
	AckSounds(6)=SoundNodeWave'A_Character_IGMale.BotStatus.A_BotStatus_IGMale_ImOnIt'

	FriendlyFireSounds(0)=SoundNodeWave'A_Character_IGMale.BotStatus.A_BotStatus_IGMale_YourTeam'
	FriendlyFireSounds(1)=SoundNodeWave'A_Character_IGMale.BotStatus.A_BotStatus_IGMale_SameTeam'
	FriendlyFireSounds(2)=SoundNodeWave'A_Character_IGMale.BotStatus.A_BotStatus_IGMale_ImOnYourTeam'
	FriendlyFireSounds(3)=SoundNodeWave'A_Character_IGMale.BotStatus.A_BotStatus_IGMale_ImOnYourTeamIdiot'
	FriendlyFireSounds(4)=SoundNodeWave'A_Character_IGMale.BotStatus.A_BotStatus_IGMale_FriendlyFire'

	NeedOurFlagSounds(0)=SoundNodeWave'A_Character_IGMale.BotStatus.A_BotStatus_IGMale_SomebodyGetOurFlagBack'

	GotYourBackSounds(0)=SoundNodeWave'A_Character_IGMale.BotStatus.A_BotStatus_IGMale_IveGotYourBack'
	GotYourBackSounds(1)=SoundNodeWave'A_Character_IGMale.BotStatus.A_BotStatus_IGMale_GotYourBack'
	GotYourBackSounds(2)=SoundNodeWave'A_Character_IGMale.BotStatus.A_BotStatus_IGMale_CoveringYou'

	SniperSounds(0)=SoundNodeWave'A_Character_IGMale.BotStatus.A_BotStatus_IGMale_Sniper'
	SniperSounds(1)=SoundNodeWave'A_Character_IGMale.BotStatus.A_BotStatus_IGMale_SuppressTheSniper'

	InPositionSounds(0)=SoundNodeWave'A_Character_IGMale.BotStatus.A_BotStatus_IGMale_ImInPosition'
	InPositionSounds(1)=SoundNodeWave'A_Character_IGMale.BotStatus.A_BotStatus_IGMale_InPosition'

	EnemyOrbCarrierSound=SoundNodeWave'A_Character_IGMale.BotStatus.A_BotStatus_IGMale_EnemyOrbCarrier'
	EnemyFlagCarrierSound=SoundNodeWave'A_Character_IGMale.BotStatus.A_BotStatus_IGMale_EnemyFlagCarrier'
	MidFieldSound=SoundNodeWave'A_Character_IGMale.BotStatus.A_BotStatus_IGMale_Midfield'

	EnemyFlagCarrierHereSound=SoundNodeWave'A_Character_IGMale.BotStatus.A_BotStatus_IGMale_EnemyFlagCarrierHere'
	EnemyFlagCarrierHighSound=SoundNodeWave'A_Character_IGMale.BotStatus.A_BotStatus_IGMale_EnemyFlagCarrierGoingHigh'
	EnemyFlagCarrierLowSound=SoundNodeWave'A_Character_IGMale.BotStatus.A_BotStatus_IGMale_EnemyFlagCarrierGoingLow'

	HaveOrbSounds(0)=SoundNodeWave'A_Character_IGMale.BotStatus.A_BotStatus_IGMale_IHaveTheOrb'
	HaveOrbSounds(1)=SoundNodeWave'A_Character_IGMale.BotStatus.A_BotStatus_IGMale_IveGotTheOrb'

	HaveFlagSounds(0)=SoundNodeWave'A_Character_IGMale.BotStatus.A_BotStatus_IGMale_IHaveTheflag'
	HaveFlagSounds(1)=SoundNodeWave'A_Character_IGMale.BotStatus.A_BotStatus_IGMale_IveGotTheFlag'

	UnderAttackSounds(0)=SoundNodeWave'A_Character_IGMale.BotStatus.A_BotStatus_IGMale_UnderHeavyAttack'
	UnderAttackSounds(1)=SoundNodeWave'A_Character_IGMale.BotStatus.A_BotStatus_IGMale_ImBeingOverrun'
	UnderAttackSounds(2)=SoundNodeWave'A_Character_IGMale.BotStatus.A_BotStatus_IGMale_ImTakingHeavyFire'
	UnderAttackSounds(3)=SoundNodeWave'A_Character_IGMale.BotStatus.A_BotStatus_IGMale_INeedBackup'
	UnderAttackSounds(4)=SoundNodeWave'A_Character_IGMale.BotStatus.A_BotStatus_IGMale_INeedSomeBackup'

	AreaSecureSounds(0)=SoundNodeWave'A_Character_IGMale.BotStatus.A_BotStatus_IGMale_AllClear'
	AreaSecureSounds(1)=SoundNodeWave'A_Character_IGMale.BotStatus.A_BotStatus_IGMale_AreaSecure'

	GotOurFlagSound=SoundNodeWave'A_Character_IGMale.BotStatus.A_BotStatus_IGMale_IveGotOurFlag'
}
