/**
 * Simple death message tweak to display team color ~fox
 * Based off and may contain code provided by and Copyright 1998-2008 Epic Games, Inc. All Rights Reserved.
 */
class foxDeathMessage extends UTDeathMessage;

static function color GetConsoleColor(PlayerReplicationInfo RelatedPRI_1)
{
	if (RelatedPRI_1 == None || RelatedPRI_1.Team == None || RelatedPRI_1.Team.TeamIndex > 3)
		return class'HUD'.default.GreenColor;
	return class'UTTeamInfo'.default.TextColor[RelatedPRI_1.Team.TeamIndex];
}

defaultproperties
{
}
