/**
 * Stores voice use info for all (vanilla) voice classes -- TODO this should eventually be a perobjectconfig class defined by VoiceClass name instead of indexed arrays ~fox
 * Based off and may contain code provided by and Copyright 1998-2008 Epic Games, Inc. All Rights Reserved.
 */
class foxVoiceManager extends ReplicationInfo
	config(foxVoiceManager);

const NUMVOICES = 10;

struct IndexArray
{
	var array<int> S;
};

var config IndexArray AvailableTauntSounds[NUMVOICES];
var config IndexArray AvailableEncouragementSounds[NUMVOICES];
var config IndexArray AvailableManDownSounds[NUMVOICES];
var config IndexArray AvailableFlagKillSounds[NUMVOICES];
var config IndexArray AvailableOrbKillSounds[NUMVOICES];
var config IndexArray AvailableAckSounds[NUMVOICES];
var config IndexArray AvailableFriendlyFireSounds[NUMVOICES];
var config IndexArray AvailableGotYourBackSounds[NUMVOICES];
var config IndexArray AvailableNeedOurFlagSounds[NUMVOICES];
var config IndexArray AvailableSniperSounds[NUMVOICES];
var config IndexArray AvailableInPositionSounds[NUMVOICES];
var config IndexArray AvailableHaveFlagSounds[NUMVOICES];
var config IndexArray AvailableHaveOrbSounds[NUMVOICES];
var config IndexArray AvailableUnderAttackSounds[NUMVOICES];
var config IndexArray AvailableAreaSecureSounds[NUMVOICES];

defaultproperties
{
	NetUpdateFrequency=1
}
