/**
 * Get rid of Bishop's death screams recycled from default male speech (which I thought were a little out of character, anyways) ~fox
 * Based off and may contain code provided by and Copyright 1998-2008 Epic Games, Inc. All Rights Reserved.
 */
class foxVoice_Bishop extends UTVoice_Bishop;

`include(foxVoiceCommon.uci);

defaultproperties
{
	VoiceUseIndex=4

	TauntSounds(18)=SoundNodeWave'A_Character_Bishop.BotStatus.A_BotStatus_Bishop_FlyForthOnWingsOfJustice'
	TauntSounds(19)=SoundNodeWave'A_Character_Bishop.Taunts.A_Taunt_Bishop_OohThatWasMessy'
	TauntSounds(20)=SoundNodeWave'A_Character_Bishop.Taunts.A_Taunt_Bishop_WeFaceHorrorAndDeathWroughtByManAndCallItWar'
	TauntSounds(21)=SoundNodeWave'A_Character_Bishop.Cinematic.Bishop_Treaty_01'
	TauntSounds(22)=SoundNodeWave'A_Character_Bishop.MissionBanter.A_Banter_Bishop_AllWillSingPraisesOfTheMostHigh'
	TauntSounds(23)=SoundNodeWave'A_Character_Bishop.MissionBanter.A_Banter_Bishop_IndeedItTakesAllTheRunning'
	TauntSounds(24)=SoundNodeWave'A_Character_Bishop.MissionBanter.A_Banter_Bishop_LikeNirvanaAndHell'
	TauntSounds(25)=SoundNodeWave'A_Character_Bishop.MissionBanter.A_Banter_Bishop_ManufacturingGodsLikenessIsASin'
	TauntSounds(26)=SoundNodeWave'A_Character_Bishop.MissionBanter.A_Banter_Bishop_MyDeliveranceShallBeSwift'
	TauntSounds(27)=SoundNodeWave'A_Character_Bishop.MissionBanter.A_Banter_Bishop_NowIsTheTimeToStrike'
	TauntSounds(28)=SoundNodeWave'A_Character_Bishop.MissionBanter.A_Banter_Bishop_TheFurySignifiesNothing'
	TauntSounds(29)=SoundNodeWave'A_Character_Bishop.MissionBanter.A_Banter_Bishop_TheSpiritIsWilling'

	WeaponTauntSounds[6]=SoundNodeWave'A_Character_Bishop.MissionBanter.A_Banter_Bishop_ItIsACowardsWeapon'
	WeaponTauntSounds[10]=SoundNodeWave'A_Character_Bishop.Taunts.A_Taunt_Bishop_DeathWarrantEnforced'

	ManDownSounds(3)=SoundNodeWave'A_Character_Bishop.MissionBanter.A_Banter_Bishop_IGoToGlory'
	ManDownSounds(4)=SoundNodeWave'A_Character_Bishop.MissionBanter.A_Banter_Bishop_SoManyLostSouls'
	ManDownSounds(5)=SoundNodeWave'A_Character_Bishop.MissionBanter.A_Banter_Bishop_ThisIsWhyWeFight'
	ManDownSounds(6)=SoundNodeWave'A_Character_Bishop.MissionBanter.A_Banter_Bishop_WeShallTakeRevenge'

	//GotYourBackSounds(3)=SoundNodeWave'A_Character_Bishop.Cinematic.Bishop_Treaty_03'

	//SniperSounds(2)=SoundNodeWave'A_Character_Bishop.MissionBanter.A_Banter_Bishop_TheSniperRifleIsMine'

	//InPositionSounds(2)=SoundNodeWave'A_Character_Bishop.MissionBanter.A_Banter_Bishop_SniperInPosition'
}
